@charset "utf-8";
/* CSS Document */

* {
 margin: 0;
 padding: 0;
}


body {
	background: #e5dbd0;
	padding: 32px 0 25px 0;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.3;
	font-color: #333;
	font-weight: lighter;
}

h1 {
	font: 150% Arial, Helvetica, sans-serif;
	color: #FBB03B;
	margin-top: 15px;
	padding-bottom: 15px;
	text-align: center;
}
	
h2 {
	font: 120% Arial, Helvetica, sans-serif;
	color: #362C66;
	margin-top: 40px;
	padding-bottom: 5px;
}

h3 {
	font: 110% Arial, Helvetica, sans-serif;
	color: #362C66;
	margin-bottom: -1px;
}

.head3right {
	font: 110% Arial, Helvetica, sans-serif;
	color: #362C66;
	margin-bottom: -1px;
	text-align: right;
}


h4 {
	font: 105% Arial, Helvetica, sans-serif;
	color: #690;
	margin-bottom: -10px;
}

h5 {
	font: 95% Arial, Helvetica, sans-serif;
	color: #362C66;
	margin-top: -18px;
	margin-bottom: 5px;
}

h6 {
	font: 120% Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FBB03B;
	text-align: center;
	line-height: 1.4em;
}


#wrapper {
 margin: 0 auto;
 position: relative;
 text-align: left;
 width: 1000px;
}

#header {
	height: 260px;
	position: relative;
}

#logo {
	height: 250px;
	position: absolute;
	top: 0;
	width: 250px;
	border:0;
	background-image: url(../images/logo.gif);
}


.slideshow { 
	left: 260px;
	position: absolute;
	top: 0;
	height: 230px; 
	width: 740px; 

}

.slideshow img { 
	padding: 10px; 
	border: 1px solid #ccc;
	background-color: #FFF;
}


#container3 {
    float:left;
    width:100%;
    background:#fff;
    overflow:hidden;
    position:relative;
	margin-bottom: 10px;
}
#container2 {
    float:left;
    width:100%;
    background:#e5dbd0;
    position:relative;
    right:74%;  /* this is the width of col3*/
}
#container1 {
    float:left;
    width:100%;
    background:#d7cab9;
    position:relative;
    right:1%; /* this is the width of col2*/
}
#col1 {
	float:left;
	width:22%;
	position:relative;
	left:76%;
	overflow:hidden;
}
#col2 {
	float:left;
	width:1%;
	position:relative;
	left:79%;
	overflow:hidden;
}

#col3 {
	float:left;
	width:70%;
	position:relative;
	left:80%;
	overflow:hidden;
}


#nav {
	margin: 0;
	padding: 0;
	height: 50px;
	width: 1000px;
	background-image: url(../images/navbg.jpg);
	float:right;
}

#nav ul {
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	float: right;
}

#nav ul li {
	display: block;
	float: left;
	text-align: center;
	font-size: 16px;
	padding: 0;
	margin: 0;
}

#nav ul li a {
	width: 122px;
	height: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #fff;
	text-decoration: none;
	display: block;
	text-align: center;
	font: Arial, Helvetica, sans-serif;
}

#nav ul li a:hover {
	color: #690;
}

#nav a:active {
	color: #fff;
}

#nav ul li a:hover {
	color: #690;
}

#above-footer {
	height: 10px;
	position: relative;
}

#footer {
	height: 25px;
	position: relative;
	background-color:#362C66;
	width: 1000px;
	clear: both;
}


/*.footer {
	color: #333;
	font-size: 70%;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	background-color:#362C66;
	margin: 10px 0px 0 0px;
	height: 20px;
	width: 1000px;
} 
*/

p.footer {
	color: #fff;
	font-size: 70%;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-align: center;
	padding-top:3px;
	padding-bottom: 10px;
} 

p.footer a:link {
	color: #fff;
	text-decoration: none;
} 

p.footer a:hover{
	color: #fff;
	text-decoration:none;
} 




.services {
	font: 150% Arial, Helvetica, sans-serif;
	color: #fff;
	margin-top: 10px;
	text-align: right;
}



p {
	color: #333;
	font-size: 80%;
	text-align: left;
	line-height: 1.6em;
	font-family: Arial, Helvetica, sans-serif;
} 

p a:link {
	color: #798F3C;
	font-weight: bold;
}

p a:hover {
	color: #1E87BF;
	text-decoration: underline;
	font-weight: bold;
}

p a:visited {
	color: #798F3C;
	font-weight: bold;
}

p a:active {
	color: #1E87BF;
	font-weight: bold;
}


.social {
	padding-left:8px;
	padding-right:8px;
	padding-top:8px;
}


.colour {
	color: #6A3164;
	text-align: centre;
}

.underline {
	text-decoration: underline;
}


.colourbold {
	color: #6A3164;
	text-align: centre;
	font-weight: bold;
}

.colourbolditalics {
	color: #6A3164;
	text-align: centre;
	font-weight: bold;
	font-style: italic;
}

.colourboldright {
	color: #6A3164;
	text-align: right;
	font-weight: bold;
	font-size: 90%;
	margin-top:-10px;
}

.leftcol {
	text-align: centre;
	font-size: 75%;
	line-height: 15px;
} 

.leftcolbold {
	text-align: centre;
	font-size: 75%;
	line-height: 15px;
	font-weight: bold;
} 



.small {
	text-align: centre;
	color: #6A3164;
	font-size: 70%;
	line-height: 15px;
} 

.smallbold {
	text-align: centre;
	color: #6A3164;
	font-size: 70%;
	line-height: 15px;
	font-weight: bold;
} 

.smaller {
	text-align: centre;
	color: #6A3164;
	font-size: 50%;
	line-height: 15px;
} 

.smallerbold {
	text-align: centre;
	color: #6A3164;
	font-size: 60%;
	line-height: 15px;
	font-weight: bold;
} 



.justify {
	text-align: justify;
}
	
.purple {
	color: #6A3164;
	font-size: 70%;
	text-align: centre;
}



.italics {
	font-style:italic;
	font-size: 10px;
}

.bolditalics {
	font-style:italic;
	font-weight:bold;
}

.bold {
	font-weight:bold;
}

.centre {
	text-align: center;
}

.centrebold {
	text-align: center;
	font-weight:bold;
	font-size: 70%;
}


.left {
	text-align: left;
}

.clear {
 clear: both;
}

.top {
 vertical-align: top;
}

.rightaligned {
	text-align: right;
	font: Arial, Helvetica, sans-serif;
	font-size: .8em;
	vertical-align: middle;
	font-style: normal;
	font-weight: normal;
}







.photo {
	text-align: left;
	padding: 5px; 
	float: right;
	border: 1px #999 solid;
	margin: 20px;
}




.photo-left {
	text-align: left;
	padding: 5px; 
	float: left;
	border: 1px #999 solid;
	margin: 10px;
}

	
	
	
.photo-right {
	text-align: left;
	padding: 5px; 
	float: right;
	border: 1px #999 solid;
	margin: 0px 10px 10px 10px;
}

	
.photo-hp {
	text-align: left;
	padding: 5px; 
	float: right;
	border: 1px #999 solid;
	margin: -10px 10px 10px 10px;
}
	
	
	
#gallery {
	text-align: center;
	padding: 5px; 
	float: left;
	border: 1px #999 solid;
	margin: 20px;
}

.clearboth {
	clear: both;
}
